<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>176485</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>248769</com:RegistrationNumber>
  <com:ApplicationDate>2002-02-07</com:ApplicationDate>
  <com:RegistrationDate>2002-10-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2012-02-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">LE VRAI GOURMET</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ruční nástroje, příruční přístroje a zařízení zahrnutá ve třídě 8, příbory, nože, vidličky, lžíce, sidearms, nůžky, kleště, holicí strojky, holicí čepelky, obtahovací řemeny, holicí přístroje, ruční nástroje pro kadeření vlasů (neelektrické), kulmy, kleště, pinzety pro odstraňování chloupků, sady pro manikúru, nářadí pro manikúru, sady pro pedikúru, nářadí pro pedikúru, pouzdra pro veškeré uvedené výrobky, stříbrné nádobí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">domácí náčiní a nádoby, kuchyňské náčiní a nádoby, sklo, porcelán a užitková keramika, vázy, držáky a květináče pro květiny a rostliny, mísy, sady karaf, mlýnky na pepř, mlýnky na sůl, podstavce na sladkosti, pouzdra na odkládání lžic, poličky na tousty, krabice na obědy, lahve, termosky, piknikové košíky (vybavené  ), izolované lahve, izolované sklenice, přenosné chladničky a přenosné izolované chladničky, tepelně izolované nádoby pro přenášení nebo skladování jídla a/nebo nápoje, kartáče, hřebeny, zubní kartáčky, kosmetické náčiní, vědra na víno, svícny, držáky na vonné tyčinky, koše, skladovací bedny, lisy na kalhoty, lisy na vázanky, napínáky na obuv, stojánky na holicí štětky, držáky na ručníky, držáky na sklenice, držáky na toaletní papír, samostatně stojící držáky na toaletní papír, kroužky na utěrky, samostatně stojící kroužky na utěrky, držáky na záchodové štětky, pedálové nádoby na odpadky, nádoby na odpadky, krabice na papírové ubrousky, ohřívací láhve, žehlicí prkna, kryty na žehlicí prkna, klece pro domácí zvířátka, části a příslušenství všech jmenovaných výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textil, textilní zboží, kusový textil, lůžkové přehozy a stolní pokrývky, prádlo pro domácnost, ložní a stolní prádlo, koupelové prádlo, ubrusy, textilní nebo umělohmotné závěsy a záclony, náhražky polštářů, povlaky na polštáře, obaly na polštáře, prostěradla, ručníky, pokrývky, prošívané přikrývky, peřiny, povlaky pro pokrývky a prošívané přikrývky a peřiny, bílé textilní zboží, ubrousky, utěrky, stolní prostírání nikoliv z papíru, obličejové roušky, flanelové prádlo, textilní ubrousky pro odstraňování nalíčení, předkreslená plátna pro výšivky, textilní tapiserie (nástěnné textilní závěsy), (cestovní) koberečky, přehozy na nábytek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvní výrobky, obuv, boty, střevíce, bačkory, trepky, sandály, sportovní obuv, ponožky stávkové zboží, punčochy, pokrývky hlavy, klobouky, čepice, barety, šátky, šály, rukavice, palčáky, opasky (jako součást oděvů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-02-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Debenhams Retail Plc</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>London W1A 1DF</com:CityName>
              <com:CountryCode>GB</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Smola Josef</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
